/* TEXT */
h1 {
	font-size: 3rem;
}

h2 {
	font-size: 1.5rem;
}

p {
	font-size: min(1.3rem, 4vw);
	text-align: justify;
}

p a {
	text-decoration: underline;
}

/* SIZING */
main {
	max-width: 90ch;
	margin: 0 auto;
	padding: 0 2rem;
}

main img {
	max-width: 100%;
}


/* ARRANGEMENT */
div.img-grid {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
}

div.img-grid img.img-50 {
	width: max(50%, var(--break-point));
}


